## libjoda-time-java 1.6

=== debian/changelog ===
libjoda-time-java (1.6-3) unstable; urgency=low

  * Merge changes from Ubuntu version 1.6-2ubuntu1.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Tue, 04 May 2010 22:31:09 +0200

libjoda-time-java (1.6-2ubuntu1) karmic; urgency=low

  * debian/control, debian/rules: Build with default-jdk
  * Other debian/control fixes:
     - Runtime depend on default-jre-headless | java2-runtime-headless
     - Set section to "java"
     - Remove useless ${shlibs:Depends} from Depends, package has no binaries

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Tue, 11 Aug 2009 11:41:44 +0200

libjoda-time-java (1.6-2) unstable; urgency=low

  * upload to unstable

 -- Torsten Werner <twerner@debian.org>  Sun, 15 Feb 2009 22:34:38 +0100

libjoda-time-java (1.6-1) experimental; urgency=low

  * New upstream release
  * Prepare package for extra timezone updates.
  * Bump up Standards-Version: 3.8.0 (no changes).
  * Do no longer quote the full text of the Apache license.

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Dec 2008 15:17:53 +0100

libjoda-time-java (1.5.2-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Varun Hiremath <varun@debian.org>  Fri, 22 Feb 2008 00:37:48 +0530

libjoda-time-java (1.5.1-1) unstable; urgency=low

  * new upstream version
  * Bump up Standards-Version: 3.7.3 (no changes needed).

 -- Torsten Werner <twerner@debian.org>  Sun, 16 Dec 2007 14:04:37 +0100

libjoda-time-java (1.5-1) unstable; urgency=low

  * Initial release (Closes: #431997)

 -- Torsten Werner <twerner@debian.org>  Fri, 23 Nov 2007 23:17:55 +0100
