=== debian/control ===
Source: libjoda-time-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: default-jdk, ant, junit
Standards-Version: 3.8.4
Homepage: http://joda-time.sourceforge.net
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjoda-time-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjoda-time-java/

Package: libjoda-time-java
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless
Description: Java date and time API
 Joda-Time provides a quality replacement for the Java date and time
 classes. The design allows for multiple calendar systems, while still
 providing a simple API. The 'default' calendar is the ISO8601 standard
 which is used by XML. The Gregorian, Julian, Buddhist, Coptic, Ethiopic
 and Islamic systems are also included, and we welcome further
 additions. Supporting classes include time zone, duration, format and
 parsing.
