=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME 		:= /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET	:= jar
DEB_JARS                := junit

# update timezone data
makebuilddir/libjoda-time-java::
	if [ -d debian/tzdata ]; then \
	  cp debian/tzdata/* src/java/org/joda/time/tz/src/; \
	fi

install/libjoda-time-java::
	dh_link /usr/share/java/joda-time-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/joda-time.jar

get-orig-source:
	-uscan --upstream-version 0 --rename
