## libjoda-time-java 1.6.2

=== debian/changelog ===
libjoda-time-java (1.6.2-2) unstable; urgency=low

  * Upload to unstable.
  * Add (temporary) Build-Depends: ant.

 -- Torsten Werner <twerner@debian.org>  Wed, 09 Feb 2011 23:05:14 +0100

libjoda-time-java (1.6.2-1) experimental; urgency=low

  * New upstream version
  * Mavenize the build process with the help of mh_make.
  * Build and run unit tests but ignore test failures and errors.
  * Create orig tarball from upstream's SVN tag.
  * Build a new Javadoc package.
  * Convert copyright file to dep5 format.
  * Update Standards-Version: 3.9.1.

 -- Torsten Werner <twerner@debian.org>  Fri, 31 Dec 2010 00:50:53 +0100
