=== debian/control ===
Source: libjoda-time-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven-antrun-plugin-java, libmaven-javadoc-plugin-java,
 junit, default-jdk-doc, ant
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjoda-time-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjoda-time-java
Homepage: http://joda-time.sourceforge.net

Package: libjoda-time-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjoda-time-java-doc
Description: Java date and time API
 Joda-Time provides a quality replacement for the Java date and time
 classes. The design allows for multiple calendar systems, while still
 providing a simple API. The 'default' calendar is the ISO8601 standard
 which is used by XML. The Gregorian, Julian, Buddhist, Coptic, Ethiopic
 and Islamic systems are also included, and we welcome further
 additions. Supporting classes include time zone, duration, format and
 parsing.

Package: libjoda-time-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjoda-time-java
Description: Java date and time API (developer documentation)
 Joda-Time provides a quality replacement for the Java date and time
 classes. The design allows for multiple calendar systems, while still
 providing a simple API. The 'default' calendar is the ISO8601 standard
 which is used by XML. The Gregorian, Julian, Buddhist, Coptic, Ethiopic
 and Islamic systems are also included, and we welcome further
 additions. Supporting classes include time zone, duration, format and
 parsing.
