=== debian/watch ===
version=3
opts="uversionmangle=s/(\d)_(\d)_(\d)\d\d/$1.$2.$3/" \
  http://joda-time.svn.sourceforge.net/svnroot/joda-time/tags/ \
  v(.*)/ debian debian/orig-tar.sh
