## libjoda-time-java 2.1

=== debian/changelog ===
libjoda-time-java (2.1-2) unstable; urgency=low

  * Missing usr/share/java symlink as per java policy

 -- Mathieu Malaterre <malat@debian.org>  Mon, 09 Apr 2012 17:29:36 +0200

libjoda-time-java (2.1-1) unstable; urgency=low

  * Add myself to Uploaders.
  * New upstream. Closes: #667516
   - add dep to libclirr-maven-plugin-java & libjoda-convert-java
  * Bump Std-Vers to 3.9.3, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Fri, 06 Apr 2012 11:15:58 +0200
