## libjoda-time-java 2.2

=== debian/changelog ===
libjoda-time-java (2.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Added a build dependency on libmaven-exec-plugin-java
    (required to compile the timezone data)
  * Exclude the jar files from the upstream source tarball
  * Updated Standards-Version to 3.9.4 (no changes)

  [ Mathieu Malaterre ]
  * Remove self from Uploaders

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 13 May 2013 16:17:14 +0200
