=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>, Mathieu Malaterre <malat@debian.org>
+Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>,
+ Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: libmaven-antrun-plugin-java, libmaven-javadoc-plugin-java,
- junit, default-jdk-doc, ant, libclirr-maven-plugin-java, libjoda-convert-java
-Standards-Version: 3.9.3
+ junit, default-jdk-doc, ant, libclirr-maven-plugin-java, libjoda-convert-java,
+ libmaven-exec-plugin-java
+Standards-Version: 3.9.4
 Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/libjoda-time-java
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libjoda-time-java/
 Homepage: http://joda-time.sourceforge.net
