## libjoda-time-java 2.3

=== debian/changelog ===
libjoda-time-java (2.3-1) unstable; urgency=low

  * New upstream release (Closes: #667724)
  * Added a patch to remove the prerequisite on Maven 3
  * Ignore the Github's site-maven-plugin
  * debian/control:
    - Updated the Homepage field
    - Removed libclirr-maven-plugin-java from the build dependencies
      and added clirr-maven-plugin to the list of ignored plugins
    - Use canonical URLs for the Vcs-* fields
    - Improved the package description
  * debian/rules: Install the upstream changelog
  * debian/copyright: Updated the copyright year
  * debian/orig-tar.sh: Fixed a warning when building the tarball
  * Removed the unused lintian overrides

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 22 Aug 2013 15:54:58 +0200
