=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: libmaven-antrun-plugin-java, libmaven-javadoc-plugin-java,
- junit, default-jdk-doc, ant, libclirr-maven-plugin-java, libjoda-convert-java,
- libmaven-exec-plugin-java
+ junit, default-jdk-doc, ant, libjoda-convert-java, libmaven-exec-plugin-java
 Standards-Version: 3.9.4
-Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/libjoda-time-java
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libjoda-time-java
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libjoda-time-java/
-Homepage: http://joda-time.sourceforge.net
+Homepage: http://www.joda.org/joda-time
 
 Package: libjoda-time-java
 Architecture: all
@@ -23,9 +22,8 @@
  classes. The design allows for multiple calendar systems, while still
  providing a simple API. The 'default' calendar is the ISO8601 standard
  which is used by XML. The Gregorian, Julian, Buddhist, Coptic, Ethiopic
- and Islamic systems are also included, and we welcome further
- additions. Supporting classes include time zone, duration, format and
- parsing.
+ and Islamic systems are also included. Supporting classes include time
+ zone, duration, format and parsing.
 
 Package: libjoda-time-java-doc
 Architecture: all
@@ -38,6 +36,7 @@
  classes. The design allows for multiple calendar systems, while still
  providing a simple API. The 'default' calendar is the ISO8601 standard
  which is used by XML. The Gregorian, Julian, Buddhist, Coptic, Ethiopic
- and Islamic systems are also included, and we welcome further
- additions. Supporting classes include time zone, duration, format and
- parsing.
+ and Islamic systems are also included. Supporting classes include time
+ zone, duration, format and parsing.
+ .
+ This package contains the developer documentation.
