## libjoda-time-java 2.4

=== debian/changelog ===
libjoda-time-java (2.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Jul 2014 10:25:03 +0200
