=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>,
  Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: libmaven-antrun-plugin-java, libmaven-javadoc-plugin-java,
  junit, default-jdk-doc, ant, libjoda-convert-java, libmaven-exec-plugin-java
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libjoda-time-java
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libjoda-time-java/
 Homepage: http://www.joda.org/joda-time
