## libjoda-time-java 2.8.2

=== debian/changelog ===
libjoda-time-java (2.8.2-0ubuntu1) wily; urgency=medium

  * New upstream release. (LP: #1491530)
  * Refresh patches.

 -- Tiago Stürmer Daitx <tiago.daitx@canonical.com>  Wed, 02 Sep 2015 02:27:54 +0000

libjoda-time-java (2.7-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Moved the package to git.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 01 May 2015 00:57:30 -0300

libjoda-time-java (2.7-1) experimental; urgency=medium

  [ Miguel Landaeta ]
  * Team upload.
  * New upstream release.
  * Update watch file.
  * Refresh patches.

  [ Emmanuel Bourg ]
  * Standards-Version updated to 3.9.6 (no changes)

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 26 Jan 2015 22:54:13 -0300
