=== debian/control ===
--- 
+++ 
@@ -1,20 +1,29 @@
 Source: libjoda-time-java
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>,
- Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libmaven-antrun-plugin-java, libmaven-javadoc-plugin-java,
- junit, default-jdk-doc, ant, libjoda-convert-java, libmaven-exec-plugin-java
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libjoda-time-java
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libjoda-time-java/
+           Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: ant,
+               cdbs,
+               debhelper (>= 9),
+               default-jdk,
+               default-jdk-doc,
+               junit,
+               libjoda-convert-java,
+               libmaven-antrun-plugin-java,
+               libmaven-exec-plugin-java,
+               libmaven-javadoc-plugin-java,
+               maven-debian-helper (>= 1.4)
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/libjoda-time-java.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libjoda-time-java.git
 Homepage: http://www.joda.org/joda-time
 
 Package: libjoda-time-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libjoda-time-java-doc
 Description: Java date and time API
@@ -28,7 +37,7 @@
 Package: libjoda-time-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libjoda-time-java
 Description: Java date and time API (developer documentation)
