## libjoda-time-java 2.9.2

=== debian/changelog ===
libjoda-time-java (2.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Jan 2016 21:11:19 +0100

libjoda-time-java (2.9.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Dec 2015 11:07:08 +0100

libjoda-time-java (2.8.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Sat, 05 Sep 2015 14:03:03 -0700

libjoda-time-java (2.8.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release (Closes: #797842)

 -- tony mancill <tmancill@debian.org>  Sat, 05 Sep 2015 13:18:01 -0700
