=== debian/control ===
--- 
+++ 
@@ -1,13 +1,10 @@
 Source: libjoda-time-java
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>,
            Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: ant,
-               cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                default-jdk,
                default-jdk-doc,
                junit,
