## libjoda-time-java 2.9.3

=== debian/changelog ===
libjoda-time-java (2.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 3.9.7 (no changes)
  * Use secure Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 29 Mar 2016 15:06:27 +0200
