=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                libmaven-exec-plugin-java,
                libmaven-javadoc-plugin-java,
                maven-debian-helper (>= 1.4)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/libjoda-time-java.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libjoda-time-java.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjoda-time-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjoda-time-java.git
 Homepage: http://www.joda.org/joda-time
 
 Package: libjoda-time-java
