## libjoda-time-java 2.9.4

=== debian/changelog ===
libjoda-time-java (2.9.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.8 (no changes)
  * Removed the Maven 2 compatibility patch
  * Downgraded the optional Maven dependencies to suggested package dependencies

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Jun 2016 23:07:38 +0200
