=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                libmaven-antrun-plugin-java,
                libmaven-exec-plugin-java,
                libmaven-javadoc-plugin-java,
-               maven-debian-helper (>= 1.4)
-Standards-Version: 3.9.7
+               maven-debian-helper (>= 2.0)
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjoda-time-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjoda-time-java.git
 Homepage: http://www.joda.org/joda-time
@@ -21,8 +21,7 @@
 Package: libjoda-time-java
 Architecture: all
 Depends: ${maven:Depends}, ${misc:Depends}
-Recommends: ${maven:OptionalDepends}
-Suggests: libjoda-time-java-doc
+Suggests: ${maven:OptionalDepends}, libjoda-time-java-doc
 Description: Java date and time API
  Joda-Time provides a quality replacement for the Java date and time
  classes. The design allows for multiple calendar systems, while still
@@ -35,8 +34,7 @@
 Architecture: all
 Section: doc
 Depends: ${maven:DocDepends}, ${misc:Depends}
-Recommends: ${maven:DocOptionalDepends}
-Suggests: libjoda-time-java
+Suggests: ${maven:DocOptionalDepends}, libjoda-time-java
 Description: Java date and time API (developer documentation)
  Joda-Time provides a quality replacement for the Java date and time
  classes. The design allows for multiple calendar systems, while still
