## libjoda-time-java 2.9.7

=== debian/changelog ===
libjoda-time-java (2.9.7-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 20 Dec 2016 00:56:24 +0100

libjoda-time-java (2.9.6-1) unstable; urgency=medium

  * New upstream release
    - New build dependency on build-helper-maven-plugin
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Nov 2016 22:23:14 +0100
