## libjoda-time-java 2.9.9

=== debian/changelog ===
libjoda-time-java (2.9.9-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 20 Jun 2017 10:12:44 +0200
