=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>,
            Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                default-jdk,
                default-jdk-doc,
                junit,
+               libbuild-helper-maven-plugin-java,
                libjoda-convert-java,
                libmaven-antrun-plugin-java,
                libmaven-exec-plugin-java,
