=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export JAVA_HOME := /usr/lib/jvm/default-java
 
 %:
-	dh $@ --buildsystem=maven
+	dh $@
 
 override_dh_installchangelogs:
 	dh_installchangelogs RELEASE-NOTES.txt
