## libjoda-time-java 2.10

=== debian/changelog ===
libjoda-time-java (2.10-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.1.4
  * Use salsa.debian.org Vcs-* URLs
  * Switch to debhelper level 11
  * Removed debian/orig-tar.sh

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Jun 2018 23:34:40 +0200
