=== debian/control ===
--- 
+++ 
@@ -2,21 +2,24 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>,
-           Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 10),
-               default-jdk,
-               default-jdk-doc,
-               junit,
-               libbuild-helper-maven-plugin-java,
-               libjoda-convert-java,
-               libmaven-antrun-plugin-java,
-               libmaven-exec-plugin-java,
-               libmaven-javadoc-plugin-java,
-               maven-debian-helper (>= 2.0)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjoda-time-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjoda-time-java.git
+Uploaders:
+ Torsten Werner <twerner@debian.org>,
+ Varun Hiremath <varun@debian.org>,
+ Emmanuel Bourg <ebourg@apache.org>
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ default-jdk-doc,
+ junit,
+ libbuild-helper-maven-plugin-java,
+ libjoda-convert-java,
+ libmaven-antrun-plugin-java,
+ libmaven-exec-plugin-java,
+ libmaven-javadoc-plugin-java,
+ maven-debian-helper (>= 2.0)
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/libjoda-time-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libjoda-time-java
 Homepage: http://www.joda.org/joda-time
 
 Package: libjoda-time-java
