## libjoda-time-java 2.10.1

=== debian/changelog ===
libjoda-time-java (2.10.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Jan 2019 13:35:30 +0100
