## libjoda-time-java 2.10.3

=== debian/changelog ===
libjoda-time-java (2.10.3-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 07 Jul 2019 10:48:03 +0200
