## libjoda-time-java 2.10.5

=== debian/changelog ===
libjoda-time-java (2.10.5-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Jan 2020 16:37:20 +0100
