=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libmaven-exec-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 2.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/libjoda-time-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libjoda-time-java
 Homepage: http://www.joda.org/joda-time
