## libjoda-time-java 2.10.6

=== debian/changelog ===
libjoda-time-java (2.10.6-1) unstable; urgency=medium

  * New upstream release
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 07 Jun 2020 22:21:56 +0200
