## libjoda-time-java 2.10.10

=== debian/changelog ===
libjoda-time-java (2.10.10-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Feb 2021 21:56:25 +0100
