=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Varun Hiremath <varun@debian.org>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  default-jdk-doc,
  junit,
