=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/JodaOrg/joda-time/tags .*/archive/v([0-9].+)\.tar\.gz
