## libjoda-time-java 2.10.14

=== debian/changelog ===
libjoda-time-java (2.10.14-1) unstable; urgency=medium

  * New upstream release
  * Removed the -java-doc package
  * Updated the watch file
  * Standards-Version updated to 4.6.0.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 05 May 2022 16:40:22 +0200
