=== debian/control ===
Source: libjoda-time-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Varun Hiremath <varun@debian.org>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit,
 libbuild-helper-maven-plugin-java,
 libjoda-convert-java,
 libmaven-antrun-plugin-java,
 libmaven-exec-plugin-java,
 maven-debian-helper (>= 2.0)
Standards-Version: 4.6.0.1
Vcs-Git: https://salsa.debian.org/java-team/libjoda-time-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjoda-time-java
Homepage: http://www.joda.org/joda-time

Package: libjoda-time-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java date and time API
 Joda-Time provides a quality replacement for the Java date and time
 classes. The design allows for multiple calendar systems, while still
 providing a simple API. The 'default' calendar is the ISO8601 standard
 which is used by XML. The Gregorian, Julian, Buddhist, Coptic, Ethiopic
 and Islamic systems are also included. Supporting classes include time
 zone, duration, format and parsing.
