=== debian/watch ===
version=4
opts="repack" \
https://github.com/JodaOrg/joda-time/tags .*/v([0-9].+)\.tar\.gz
